<ion-content>
  <div class="logoBar">
    <img src="assets/logo.svg">
    <div class="menuBar">
      <ul>
        <li>Accounts</li>
        <li>Cards</li>
        <!-- <li>Saving</li> -->
        <!-- <li>Partners</li> -->
        <li>FAQ</li>
        <li *ngIf='(!step1)&&(!step2)'><button (click)='applyForm()' color="light">Apply Form</button></li>

      </ul>
    </div>
  </div>

  <div class="entertainment">
    <div class="formCover">
    <div class="form1">
      <div class="qrCode" *ngIf="showImg" (click) = "deeplink('login')">
        <img [src]="qrImg">
      </div>
      <div *ngIf="warning" style="color: red">
        <p>*Network is not stable!</p>
      </div>
      <p class="deeplink">Click on QR code to open your SiriusID App</p>
      <p class="scanNote">Scan the QR Code with SiriusID App</p>
      <div class="reload" (click)="refresh()">
        Refresh
      </div>
    </div>
  </div>
  </div>
  <div class="description">
    <!-- <img src="assets/content1.svg" alt=""> -->
    <!-- <img src="assets/content2.svg" alt=""> -->
    <!-- <img src="assets/content3.svg" alt=""> -->
    <!-- <div class="note">
      <p><b>Note:</b> This website is privately owned and used for testing purposes only. It is not affiliated with any government or entity mentioned herein.</p>
    </div> -->
  </div>
  <div class="bottomBar">
    <img src="assets/bottomBar.png">
  </div>

</ion-content>
